body{

  margin: 0;

  overflow-x: hidden;

  overflow-y: scroll;

  position: relative;

  background: #ffffff;

  background-attachment: fixed;

  background-size: cover;
}

.fadebg{

  position: fixed;

  background: rgb(113, 136, 187);

  opacity: 0.1;

  width: 100%;

  height: 100%;

}

.container{

  width: 100%;

  text-align: center;

  margin: auto;

}

.button{

  border: solid white 3px;

  border-radius: 2px;

  margin: 5px;

  display: inline-block;

  color: white;

  text-align: center;

  width: 210px;

  padding: 10px 0;

  transition: 0.2s;

  font-family: Helvetica, sans-serif;

}
.button h1{

  font-size: 18px;

}
.button:hover{

  cursor: pointer;

  color: orange;

  border-color: orange;

}

h1{

  margin: 0;

  padding: 0;

}

.splitWrapper{

  position: relative;

  display: flex;

  align-items: center;

  height: 60vh;

}
.left{

  flex: 1;

}
.right{

  flex: 1;

}

#overlay{
  position: absolute;
  top: 0;
  z-index: 0;
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(255,0,0,0) 60vh, #242424 100vh, #000000);
}
#masthead{
  position: relative;
  top: 0;
  z-index: 5;
  width: 100%;
  padding-top: 30%;
  text-align: center;
  display: block;
  background: transparent;
}

#home{
  position: absolute;
  top: 0;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

#aniBg{
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
  min-width: 100%;
  min-height: 100%;
  background: #000000;
  opacity: 0.97;
}

#nikki{
  display: none;
  position: absolute;
  bottom: 0;
  height: 90vh;
  left: 5%;

  animation: slidefade 1s;
}
#content-wrapper{
  position: relative;
  display: flex;
  width: 60%;
  height: 100%;
  float: right;
  justify-content: center;
  align-items: flex-end;
}
#single{
  display: none;
}
#single-logo{
  position: relative;
  width: 350px;
  height: auto;

  animation: slidefade 0.8s;
}

#tour{
  margin-top: 50px;
  position: relative;
  width: 100%;
  color: white;
  font-family: Helvetica;
  text-transform: uppercase;
}
#tour h1{
  font-size: 50px;
}

#tour-container{
  width: 50%;
  text-align: center;
  margin: auto;
  background: transparent;
}

#videos{
  position: relative;
  width: 100%;
  color: white;
  font-family: Helvetica;
  text-transform: uppercase;
}

.ytplayer{
  width: 670px;
  height: 378px;
  padding-top: 50px;
  margin: auto;
  text-align: center;
}

#socials{
  padding: 50px 0;
  position: relative;
  width: 100%;
  color: white;
  font-family: Helvetica;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
}
#socials svg{
  fill: white;
  height: 40px;
  margin: 0 10px;
}

#socials svg:hover{
  fill: orange;
  cursor: pointer;
}
@keyframes slidefade {

  from{

    opacity: 0;

    transform: translateY(20px);

  }

  to{

    opacity: 1;

    transform: translateY(0);

  }

}

@keyframes slidefade2 {

  from{

    opacity: 0;

    transform: translateY(-100px);

  }

  to{

    opacity: 1;

    transform: translateY(0);

  }

}

@keyframes slidefade3 {

  from{

    opacity: 0;

    transform: translateY(100px);

  }

  to{

    opacity: 1;

    transform: translateY(0);

  }

}

@keyframes appear {

  from{

    transform: translateY(-20px);

    opacity: 0;

  }

  to{

    opacity: 1;

    transform: translateY(0);

  }

}

@keyframes appearnoslide {

  from{

    opacity: 0;

  }

  to{

    opacity: 1;

    transform: translateY(0);

  }

}

@keyframes fade {

  from{

    opacity: 0;

  }

  to{

    opacity: 1;

  }

}



@keyframes colorchange

{

  0%   {background: #cc4434;}

  25%  {background: #8ac715;}

  50%  {background: #15c7b8;}

  75%  {background: #b256b3;}

  100% {background: #cc4434;}

}



@-webkit-keyframes colorchange /* Safari and Chrome - necessary duplicate */

{

  0%   {background: #cc4434;}

  25%  {background: #8ac715;}

  50%  {background: #15c7b8;}

  75%  {background: #b256b3;}

  100% {background: #cc4434;}

}

@media screen and (min-width: 2000px){
  body {
      background-size: 2000px auto;
  }
}

@media screen and (max-width: 800px){
  body{
    background: rgb(94, 118, 124);
  }
  #aniBg {
    display: none;
  }
  #single-logo{
    display: none;
  }
  #masthead{
    padding: 10px 0;
  }
  #single{
    text-align: center;
    margin: auto;
    padding: 30px;
    display: block;
    width: 75%;
  }
  #home{
    background: red;
    height: auto;
  }
  .ytplayer{
    width: 100%;
    height: 378px;
  }
  #tour-container{
    width: 75%;
  }
}

